Subject: Re: Labor Law Posters 2015
From: "Michael B" <[email-masked]>
To: "Kulwinder Bhogal" <[email-masked]>
Date: Fri, 23 Jan 2015 10:39:12 -0500

Hello.
I did try and call you this morning but only got your voicemail.  I will be in and out of the office today until 1:45 pm.  After that I will be out of the office until February 1 on vacation.  I will be checking my emails periodically if you do need to contact me while I am gone.  Hope to hear from you soon.
Thank you,
Michael Bishop
LLPS

877-321-4144 Ext.355

From: Kulwinder Bhogal 
Sent: Wednesday, January 21, 2015 12:04 PM
To: [email-masked] 
Subject: Labor Law Posters 2015

Hi Mike, 

I am inquiring about the labor law posters that you have provided us in the past.  

If you can please get back to me with the pricing and I will get back to you soon.  We now have 16 stores that would need new posters.

Thank you-

Kulwinder